body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
}

/* Your code goes here */
body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
}
